Package wx :: Package py :: Module PyAlaMode

[frames | no frames]

## Module wx.py.PyAlaMode

PyAlaMode is a programmer's editor.

Classes
`App` | PyAlaMode standalone application.

Function Summary
| `main(filename)`

Variable Summary
`str` | `__author__` = `"Patrick K. O'Brien <pobrien@orbtech.com>"`
`str` | `__cvsid__` = `'$Id: PyAlaMode.py,v 1.6 2004/03/15 13:42:37...`
`str` | `__revision__` = `'1.6'`

Variable Details

### __author__

  Type:
    `str`
  Value:

        "Patrick K. O'Brien <pobrien@orbtech.com>"

### __cvsid__

  Type:
    `str`
  Value:

        '$Id: PyAlaMode.py,v 1.6 2004/03/15 13:42:37 PKO Exp $'

### __revision__

  Type:
    `str`
  Value:

        '1.6'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:04 2007 | http://epydoc.sf.net